%nav.slp-sticky.slp-left-0.slp-right-0.slp-top-0.slp-bg-white.slp-z-90{:style => "z-index: 1000000;"}
  .navigation-mobile{:style => "padding-top: 0.3rem;"}
    %header.slp-flex.slp-justify-between.slp-items-center.slp-overflow-hidden.slp-fill-current
      %a{:href => "/"}
        %svg.slp-pl-16.slp-p-8.slp-inline-block{:height => "60", :viewbox => "0 0 210 194", :width => "65"}
          %path.logo-svg-shape.logo-dark-orange-shape{:d => "M105.0614,193.655 L105.0614,193.655 L143.7014,74.734 L66.4214,74.734 L105.0614,193.655 L105.0614,193.655 Z", :fill => "#E24329"}
          %path.logo-svg-shape.logo-orange-shape{:d => "M105.0614,193.6548 L66.4214,74.7338 L12.2684,74.7338 L105.0614,193.6548 Z", :fill => "#FC6D26"}
          %path.logo-svg-shape.logo-light-orange-shape{:d => "M12.2685,74.7341 L12.2685,74.7341 L0.5265,110.8731 C-0.5445,114.1691 0.6285,117.7801 3.4325,119.8171 L105.0615,193.6551 L12.2685,74.7341 Z", :fill => "#FCA326"}
          %path.logo-svg-shape.logo-dark-orange-shape{:d => "M12.2685,74.7342 L66.4215,74.7342 L43.1485,3.1092 C41.9515,-0.5768 36.7375,-0.5758 35.5405,3.1092 L12.2685,74.7342 Z", :fill => "#E24329"}
          %path.logo-svg-shape.logo-orange-shape{:d => "M105.0614,193.6548 L143.7014,74.7338 L197.8544,74.7338 L105.0614,193.6548 Z", :fill => "#FC6D26"}
          %path.logo-svg-shape.logo-light-orange-shape{:d => "M197.8544,74.7341 L197.8544,74.7341 L209.5964,110.8731 C210.6674,114.1691 209.4944,117.7801 206.6904,119.8171 L105.0614,193.6551 L197.8544,74.7341 Z", :fill => "#FCA326"}
          %path.logo-svg-shape.logo-dark-orange-shape{:d => "M197.8544,74.7342 L143.7014,74.7342 L166.9744,3.1092 C168.1714,-0.5768 173.3854,-0.5758 174.5824,3.1092 L197.8544,74.7342 Z", :fill => "#E24329"}
      %button#slpMobileNavActive.slp-p-16.slp-outline-none.slp-border-none{"aria-label" => "Toggle Navigation"}
        %svg.slp-inline-block.slp-mr-8{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
          %path{:d => "M2 3H14C14.2652 3 14.5196 3.10536 14.7071 3.29289C14.8946 3.48043 15 3.73478 15 4C15 4.26522 14.8946 4.51957 14.7071 4.70711C14.5196 4.89464 14.2652 5 14 5H2C1.73478 5 1.48043 4.89464 1.29289 4.70711C1.10536 4.51957 1 4.26522 1 4C1 3.73478 1.10536 3.48043 1.29289 3.29289C1.48043 3.10536 1.73478 3 2 3ZM2 7H14C14.2652 7 14.5196 7.10536 14.7071 7.29289C14.8946 7.48043 15 7.73478 15 8C15 8.26522 14.8946 8.51957 14.7071 8.70711C14.5196 8.89464 14.2652 9 14 9H2C1.73478 9 1.48043 8.89464 1.29289 8.70711C1.10536 8.51957 1 8.26522 1 8C1 7.73478 1.10536 7.48043 1.29289 7.29289C1.48043 7.10536 1.73478 7 2 7ZM2 11H14C14.2652 11 14.5196 11.1054 14.7071 11.2929C14.8946 11.4804 15 11.7348 15 12C15 12.2652 14.8946 12.5196 14.7071 12.7071C14.5196 12.8946 14.2652 13 14 13H2C1.73478 13 1.48043 12.8946 1.29289 12.7071C1.10536 12.5196 1 12.2652 1 12C1 11.7348 1.10536 11.4804 1.29289 11.2929C1.48043 11.1054 1.73478 11 2 11Z", :fill => "black"}
    .navigation-mobile__dropdown
      .slp-relative.slp-form-field--full-width.slp-font-sans.slp-box-border
        .slp-form-field
          %label.slp-text-black.slp-text-base{:for => "input"}
          %input#input.slp-w-full.slp-border-2.slp-border-solid.slp-border-black.slp-text-grayscale-gray2.slp-text-xs.slp-block.slp-rounded-lg.slp-mt-4.slp-p-12.slp-outline-none.js-search.slp-border{:name => "input", :placeholder => "Search GitLab.com", :type => "search"}/
      .slp-overflow-hidden{:style => "z-index: 1000000;"}
        %button.navigation-mobile__button
          .slp-flex.slp-flex-row.slp-justify-between.slp-py-16.slp-items-center.slp-cursor-pointer
            %p.slp-text-base.slp-mb-0.slp-text-black Product
            %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M12.2929 5.29289C12.6834 4.90237 13.3166 4.90237 13.7071 5.29289C14.0976 5.68342 14.0976 6.31658 13.7071 6.70711L8.70711 11.7071C8.31658 12.0976 7.68342 12.0976 7.29289 11.7071L2.29289 6.70711C1.90237 6.31658 1.90237 5.68342 2.29289 5.29289C2.68342 4.90237 3.31658 4.90237 3.70711 5.29289L8 9.58579L12.2929 5.29289Z", :fill => "#000"}
        %ul.navigation-mobile__item
          %div
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "/stages-devops-lifecycle/"}
                GitLab: the DevOps platform
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "https://gitlab.com/explore"}
                Explore GitLab
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "/install/"}
                Install GitLab
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "/is-it-any-good/"}
                How GitLab compares
        %hr.slp-border-t.slp-border-grayscale-c3.slp-my-0.slp-border-solid/
      .slp-overflow-hidden{:style => "z-index: 1000000;"}
        %button.navigation-mobile__button
          .slp-flex.slp-flex-row.slp-justify-between.slp-py-16.slp-items-center.slp-cursor-pointer
            %p.slp-text-base.slp-mb-0.slp-text-black Solutions
            %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M12.2929 5.29289C12.6834 4.90237 13.3166 4.90237 13.7071 5.29289C14.0976 5.68342 14.0976 6.31658 13.7071 6.70711L8.70711 11.7071C8.31658 12.0976 7.68342 12.0976 7.29289 11.7071L2.29289 6.70711C1.90237 6.31658 1.90237 5.68342 2.29289 5.29289C2.68342 4.90237 3.31658 4.90237 3.70711 5.29289L8 9.58579L12.2929 5.29289Z", :fill => "#000"}
        %ul.navigation-mobile__item
          %div
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                By Use Case
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/stages-devops-lifecycle/continuous-integration/"}
                  Continuous integration (CI/CD)
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/stages-devops-lifecycle/source-code-management/"}
                  Source code management (SCM)
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/stages-devops-lifecycle/auto-devops/"}
                  Out-of-the-box pipelines (Auto DevOps)
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/solutions/dev-sec-ops/"}
                  Security (DevSecOps)
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/solutions/agile-delivery/"}
                  Agile development
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/solutions/value-stream-management/"}
                  Value stream management
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/solutions/gitops/"}
                  GitOps
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                By Organization Type
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/small-business/"}
                  Small business
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/enterprise/"}
                  Enterprise
        %hr.slp-border-t.slp-border-grayscale-c3.slp-my-0.slp-border-solid/
      .slp-overflow-hidden{:style => "z-index: 1000000;"}
        %button.navigation-mobile__button
          .slp-flex.slp-flex-row.slp-justify-between.slp-py-16.slp-items-center.slp-cursor-pointer
            %p.slp-text-base.slp-mb-0.slp-text-black Resources
            %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M12.2929 5.29289C12.6834 4.90237 13.3166 4.90237 13.7071 5.29289C14.0976 5.68342 14.0976 6.31658 13.7071 6.70711L8.70711 11.7071C8.31658 12.0976 7.68342 12.0976 7.29289 11.7071L2.29289 6.70711C1.90237 6.31658 1.90237 5.68342 2.29289 5.29289C2.68342 4.90237 3.31658 4.90237 3.70711 5.29289L8 9.58579L12.2929 5.29289Z", :fill => "#000"}
        %ul.navigation-mobile__item
          %div
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                Product Resources
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/get-started/"}
                  Getting started
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/topics/"}
                  Industry topics and trends
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "https://docs.gitlab.com/"}
                  GitLab docs
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/learn/"}
                  GitLab Learn
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/blog/"}
                  Blog
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/services/"}
                  Services
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/resources/"}
                  Additional resources
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                People Resources
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/company/culture/all-remote/"}
                  Working remotely
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/community/"}
                  Community programs
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/events/"}
                  Upcoming events
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/developer-survey/"}
                  2021 Developer survey results
        %hr.slp-border-t.slp-border-grayscale-c3.slp-my-0.slp-border-solid/
      .slp-overflow-hidden{:style => "z-index: 1000000;"}
        %button.navigation-mobile__button
          .slp-flex.slp-flex-row.slp-justify-between.slp-py-16.slp-items-center.slp-cursor-pointer
            %p.slp-text-base.slp-mb-0.slp-text-black Partners
            %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M12.2929 5.29289C12.6834 4.90237 13.3166 4.90237 13.7071 5.29289C14.0976 5.68342 14.0976 6.31658 13.7071 6.70711L8.70711 11.7071C8.31658 12.0976 7.68342 12.0976 7.29289 11.7071L2.29289 6.70711C1.90237 6.31658 1.90237 5.68342 2.29289 5.29289C2.68342 4.90237 3.31658 4.90237 3.70711 5.29289L8 9.58579L12.2929 5.29289Z", :fill => "#000"}
        %ul.navigation-mobile__item
          %div
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                Meet Our Partners
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/partners/"}
                  GitLab partners
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/customers/"}
                  Customer case studies
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                Technology Partners
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "/partners/technology-partners/"}
                  Find a technology partner
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "https://partners.gitlab.com/English/register_email.aspx"}
                  Become a technology partner
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-mb-0.slp-pt-4.slp-pb-16{:style => "font-size: 1rem;"}
                Channel Partners
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "https://partners.gitlab.com/English/directory/"}
                  Find a channel partner
              %li.slp-mt-0.slp-pb-16.slp-pl-16.slp-list-none
                %a.slp-text-sm.slp-text-ui-secondary-dark{:href => "https://partners.gitlab.com/English/#scroll-to-benefits"}
                  Become a channel partner
        %hr.slp-border-t.slp-border-grayscale-c3.slp-my-0.slp-border-solid/
      .slp-overflow-hidden{:style => "z-index: 1000000;"}
        %button.navigation-mobile__button
          .slp-flex.slp-flex-row.slp-justify-between.slp-py-16.slp-items-center.slp-cursor-pointer
            %p.slp-text-base.slp-mb-0.slp-text-black Pricing
            %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M12.2929 5.29289C12.6834 4.90237 13.3166 4.90237 13.7071 5.29289C14.0976 5.68342 14.0976 6.31658 13.7071 6.70711L8.70711 11.7071C8.31658 12.0976 7.68342 12.0976 7.29289 11.7071L2.29289 6.70711C1.90237 6.31658 1.90237 5.68342 2.29289 5.29289C2.68342 4.90237 3.31658 4.90237 3.70711 5.29289L8 9.58579L12.2929 5.29289Z", :fill => "#000"}
        %ul.navigation-mobile__item
          %div
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "/pricing/"}
                Pricing plans
        %hr.slp-border-t.slp-border-grayscale-c3.slp-my-0.slp-border-solid/
      .slp-overflow-hidden{:style => "z-index: 1000000;"}
        %button.navigation-mobile__button
          .slp-flex.slp-flex-row.slp-justify-between.slp-py-16.slp-items-center.slp-cursor-pointer
            %p.slp-text-base.slp-mb-0.slp-text-black Support
            %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M12.2929 5.29289C12.6834 4.90237 13.3166 4.90237 13.7071 5.29289C14.0976 5.68342 14.0976 6.31658 13.7071 6.70711L8.70711 11.7071C8.31658 12.0976 7.68342 12.0976 7.29289 11.7071L2.29289 6.70711C1.90237 6.31658 1.90237 5.68342 2.29289 5.29289C2.68342 4.90237 3.31658 4.90237 3.70711 5.29289L8 9.58579L12.2929 5.29289Z", :fill => "#000"}
        %ul.navigation-mobile__item
          %div
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "/support/"}
                Contact Support
            %li.slp-pb-16.slp-list-none
              %a.slp-text-sm.slp-text-ui-secondary-dark.slp-py-8{:href => "/get-help/"}
                Support resources
        %hr.slp-border-t.slp-border-grayscale-c3.slp-my-0.slp-border-solid/
      %a.slp-py-16.slp-text-base.slp-text-black.slp-block{:href => "https://gitlab.com/users/sign_in"}
        Login
      .slp-fixed.slp-z-10.slp-bg-white.slp-bottom-0.slp-left-0.slp-right-0.slp-px-16.slp-shadow-soft
        %a.slp-w-full.slp-btn{:href => "https://about.gitlab.com/pricing"}
          Get Free Trial
  .slp-hidden.md:slp-flex.slp-pl-16.slp-pr-16.slp-bg-white
    %a.slp-mr-48.md:slp-mr-24{:href => "/", :title => "GitLab"}
      %svg.md:slp-hidden.lg:slp-inline-block.slp-relative{:fill => "none", :height => "52", :style => "top: 0.8rem;", :viewbox => "0 0 118 52", :width => "118", :xmlns => "http://www.w3.org/2000/svg"}
        %g
          %path{:d => "M77.7595 18.4363H75.7407L75.75 33.5526H83.9269V31.6828H77.7687L77.7595 18.4363Z", :fill => "#8C929D"}
          %path{:d => "M91.7084 30.9001C91.1991 31.4303 90.3564 31.9606 89.2081 31.9606C87.6709 31.9606 87.0504 31.1978 87.0504 30.2024C87.0504 28.7047 88.0876 27.9885 90.2916 27.9885C90.7083 27.9885 91.375 28.035 91.7177 28.1001V30.9001H91.7084ZM89.6155 21.7373C87.9857 21.7373 86.4855 22.314 85.3187 23.2908L86.0318 24.5373C86.8559 24.0536 87.8653 23.5699 89.3192 23.5699C90.9768 23.5699 91.7084 24.4257 91.7084 25.8582V26.5931C91.3843 26.528 90.7175 26.4815 90.3101 26.4815C86.7726 26.4815 84.9761 27.728 84.9761 30.3327C84.9761 32.6675 86.4022 33.8396 88.5599 33.8396C90.0137 33.8396 91.4121 33.1699 91.8936 32.0815L92.264 33.5606H93.6901V25.821C93.6809 23.3745 92.6252 21.7373 89.6155 21.7373Z", :fill => "#8C929D"}
          %path{:d => "M100.204 32.0297C99.4444 32.0297 98.7777 31.9366 98.2776 31.7041V25.4436V24.718C98.9629 24.1413 99.8149 23.7227 100.898 23.7227C102.852 23.7227 103.602 25.1087 103.602 27.3506C103.602 30.532 102.389 32.0297 100.204 32.0297ZM101.056 21.7413C99.25 21.7413 98.2776 22.9785 98.2776 22.9785V21.025L98.2684 18.439H97.3608H96.2959L96.3052 33.1831C97.296 33.6017 98.648 33.825 100.12 33.825C103.889 33.825 105.704 31.4064 105.704 27.2297C105.695 23.9273 104.019 21.7413 101.056 21.7413Z", :fill => "#8C929D"}
          %path{:d => "M55.7793 20.0764C57.5665 20.0764 58.7241 20.6718 59.4742 21.2764L60.3447 19.7602C59.1686 18.7183 57.5758 18.1602 55.8719 18.1602C51.5751 18.1602 48.5654 20.7927 48.5654 26.1043C48.5654 31.6671 51.8158 33.8346 55.5293 33.8346C57.3906 33.8346 58.9741 33.3974 60.0113 32.9602L59.965 27.016V26.3183V25.1462H54.4551V27.016H57.974L58.0203 31.5276C57.5573 31.7602 56.7609 31.9462 55.6774 31.9462C52.6956 31.9462 50.6953 30.0578 50.6953 26.0857C50.6861 22.0392 52.7511 20.0764 55.7793 20.0764Z", :fill => "#8C929D"}
          %path{:d => "M69.9964 18.4343H68.0239L68.0332 20.9739V22.0157V22.6204V23.6808V29.7273V29.746C68.0332 32.1925 69.0889 33.8297 72.0985 33.8297C72.5153 33.8297 72.9227 33.7925 73.3117 33.718V31.9413C73.0246 31.9878 72.719 32.0064 72.3949 32.0064C70.7373 32.0064 70.0057 31.1506 70.0057 29.718V23.6715H73.3117V22.0157H70.0057L69.9964 18.4343Z", :fill => "#8C929D"}
          %path{:d => "M63.0078 33.5527H64.9802V22.0178H63.0078V33.5527Z", :fill => "#8C929D"}
          %path{:d => "M63.0078 20.427H64.9802V18.4456H63.0078V20.427Z", :fill => "#8C929D"}
          %path{:d => "M27.1124 40.4551L32.8722 22.6577H21.3608L27.1124 40.4551Z", :fill => "#E24329"}
          %path{:d => "M13.2934 22.6577L11.5394 28.0648C11.3807 28.5558 11.5521 29.0977 11.971 29.4038L27.1126 40.455L13.2934 22.6577Z", :fill => "#FCA326"}
          %path{:d => "M13.2935 22.6576H21.3611L17.889 11.9391C17.7113 11.3907 16.9369 11.3907 16.7528 11.9391L13.2935 22.6576Z", :fill => "#E24329"}
          %path{:d => "M40.9403 22.6577L42.688 28.0648C42.8467 28.5558 42.6753 29.0977 42.2564 29.4038L27.1128 40.4551L40.9403 22.6577Z", :fill => "#FCA326"}
          %path{:d => "M40.9402 22.6576H32.8726L36.3383 11.9391C36.516 11.3907 37.2904 11.3907 37.4745 11.9391L40.9402 22.6576Z", :fill => "#E24329"}
          %path{:d => "M27.1128 40.4551L32.8727 22.6577H40.9403L27.1128 40.4551Z", :fill => "#FC6D26"}
          %path{:d => "M27.1126 40.4551L13.2935 22.6577H21.3611L27.1126 40.4551Z", :fill => "#FC6D26"}
        %defs
          %clippath#clip0
            %rect{:fill => "white", :height => "52", :width => "117.236"}
      %svg.slp-pl-16.slp-p-8.slp-relative.md:slp-inline-block.lg:slp-hidden{:height => "60", :style => "top: 0.5rem;", :viewbox => "0 0 210 194", :width => "65"}
        %path.logo-svg-shape.logo-dark-orange-shape{:d => "M105.0614,193.655 L105.0614,193.655 L143.7014,74.734 L66.4214,74.734 L105.0614,193.655 L105.0614,193.655 Z", :fill => "#E24329"}
        %path.logo-svg-shape.logo-orange-shape{:d => "M105.0614,193.6548 L66.4214,74.7338 L12.2684,74.7338 L105.0614,193.6548 Z", :fill => "#FC6D26"}
        %path.logo-svg-shape.logo-light-orange-shape{:d => "M12.2685,74.7341 L12.2685,74.7341 L0.5265,110.8731 C-0.5445,114.1691 0.6285,117.7801 3.4325,119.8171 L105.0615,193.6551 L12.2685,74.7341 Z", :fill => "#FCA326"}
        %path.logo-svg-shape.logo-dark-orange-shape{:d => "M12.2685,74.7342 L66.4215,74.7342 L43.1485,3.1092 C41.9515,-0.5768 36.7375,-0.5758 35.5405,3.1092 L12.2685,74.7342 Z", :fill => "#E24329"}
        %path.logo-svg-shape.logo-orange-shape{:d => "M105.0614,193.6548 L143.7014,74.7338 L197.8544,74.7338 L105.0614,193.6548 Z", :fill => "#FC6D26"}
        %path.logo-svg-shape.logo-light-orange-shape{:d => "M197.8544,74.7341 L197.8544,74.7341 L209.5964,110.8731 C210.6674,114.1691 209.4944,117.7801 206.6904,119.8171 L105.0614,193.6551 L197.8544,74.7341 Z", :fill => "#FCA326"}
        %path.logo-svg-shape.logo-dark-orange-shape{:d => "M197.8544,74.7342 L143.7014,74.7342 L166.9744,3.1092 C168.1714,-0.5768 173.3854,-0.5758 174.5824,3.1092 L197.8544,74.7342 Z", :fill => "#E24329"}
    .slp-group.slp-inline.slp-relative.slp-text-base.slp-p-16.slp-py-24.slp-cursor-pointer.slp-align-middle.slp-text-grayscale-333.hover:slp-text-ui-secondary-dark.slp-transition.slp-duration-300.slp-ease-in-out{:style => "height: 7rem;"}
      %p.slp-text-black.slp-inline.slp-pb-2.group-hover:slp-border-b.slp-border-ui-secondary-dark.slp-p-4.slp-navigation-desktop__drop-down.slp-mb-0.group-hover:slp-text-ui-secondary-dark{"aria-haspopup" => "true"}
        Product
      .group-hover:slp--left-8.group-hover:slp-top-24.group-hover:slp-inline.group-hover:slp-opacity-100.group-focus:slp-inline.focus-within:slp-opacity-100.focus-within:slp-top-24.focus-within:slp--left-8.hover:slp-inline.slp-origin-top-right.slp-absolute.slp--left-screen-width.slp-text-grayscale-333.slp-z-100.slp-duration-300.slp-transition-opacity.slp-opacity-0.slp-p-16
        .slp-bg-white.slp-py-20.slp-px-24.slp-shadow-soft.slp-rounded-lg
          .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/stages-devops-lifecycle/", :style => "width: 26.2rem;"}
                GitLab: the DevOps platform
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  Discover all-in-one software delivery.
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "https://gitlab.com/explore", :style => "width: 26.2rem;"}
                Explore GitLab
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  See repositories in action with GitLab projects.
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/install/", :style => "width: 26.2rem;"}
                Install GitLab
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  Install one pacakge, run a complete solution.
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/is-it-any-good/", :style => "width: 26.2rem;"}
                How GitLab compares
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  See why we're the best in DevOps
    .slp-group.slp-inline.slp-relative.slp-text-base.slp-p-16.slp-py-24.slp-cursor-pointer.slp-align-middle.slp-text-grayscale-333.hover:slp-text-ui-secondary-dark.slp-transition.slp-duration-300.slp-ease-in-out{:style => "height: 7rem;"}
      %p.slp-text-black.slp-inline.slp-pb-2.group-hover:slp-border-b.slp-border-ui-secondary-dark.slp-p-4.slp-navigation-desktop__drop-down.slp-mb-0.group-hover:slp-text-ui-secondary-dark{"aria-haspopup" => "true"}
        Solutions
      .group-hover:slp--left-8.group-hover:slp-top-24.group-hover:slp-inline.group-hover:slp-opacity-100.group-focus:slp-inline.focus-within:slp-opacity-100.focus-within:slp-top-24.focus-within:slp--left-8.hover:slp-inline.slp-origin-top-right.slp-absolute.slp--left-screen-width.slp-text-grayscale-333.slp-z-100.slp-duration-300.slp-transition-opacity.slp-opacity-0.slp-p-16
        .slp-bg-white.slp-py-20.slp-px-24.slp-shadow-soft.slp-rounded-lg
          .slp-flex.md:slp-flex-col.lg:slp-flex-row
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                By Use Case
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/stages-devops-lifecycle/continuous-integration/", :style => "min-width: 27.4rem;"}
                  Continuous integration (CI/CD)
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Automate everything, accelerate deployment.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/stages-devops-lifecycle/source-code-management/", :style => "min-width: 27.4rem;"}
                  Source code management (SCM)
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Build the future with a shared history.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/stages-devops-lifecycle/auto-devops/", :style => "min-width: 27.4rem;"}
                  Out-of-the-box pipelines (Auto DevOps)
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Adopt DevOps with a single commit.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/solutions/dev-sec-ops/", :style => "min-width: 27.4rem;"}
                  Security (DevSecOps)
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Integrate security, deliver faster continuously.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/solutions/agile-delivery/", :style => "min-width: 27.4rem;"}
                  Agile development
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Keep your methodology, gain functionality.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/solutions/value-stream-management/", :style => "min-width: 27.4rem;"}
                  Value stream management
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Visualize what works and optimize the rest.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/solutions/gitops/", :style => "min-width: 27.4rem;"}
                  GitOps
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Simplify IT with DevOps-style automation.
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                By Organization Type
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/small-business/", :style => "min-width: 27.4rem;"}
                  Small business
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Get a DevOps platform that grows with you.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/enterprise/", :style => "min-width: 27.4rem;"}
                  Enterprise
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Adopt one platform for endless possibilities.
    .slp-group.slp-inline.slp-relative.slp-text-base.slp-p-16.slp-py-24.slp-cursor-pointer.slp-align-middle.slp-text-grayscale-333.hover:slp-text-ui-secondary-dark.slp-transition.slp-duration-300.slp-ease-in-out{:style => "height: 7rem;"}
      %p.slp-text-black.slp-inline.slp-pb-2.group-hover:slp-border-b.slp-border-ui-secondary-dark.slp-p-4.slp-navigation-desktop__drop-down.slp-mb-0.group-hover:slp-text-ui-secondary-dark{"aria-haspopup" => "true"}
        Resources
      .group-hover:slp--left-8.group-hover:slp-top-24.group-hover:slp-inline.group-hover:slp-opacity-100.group-focus:slp-inline.focus-within:slp-opacity-100.focus-within:slp-top-24.focus-within:slp--left-8.hover:slp-inline.slp-origin-top-right.slp-absolute.slp--left-screen-width.slp-text-grayscale-333.slp-z-100.slp-duration-300.slp-transition-opacity.slp-opacity-0.slp-p-16
        .slp-bg-white.slp-py-20.slp-px-24.slp-shadow-soft.slp-rounded-lg
          .slp-flex.md:slp-flex-col.lg:slp-flex-row
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                Product Resources
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/get-started/", :style => "min-width: 27.4rem;"}
                  Getting started
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Explore our quick-start checklist.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/topics/", :style => "min-width: 27.4rem;"}
                  Industry topics and trends
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Get cross-functional software delivery insights.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "https://docs.gitlab.com/", :style => "min-width: 27.4rem;"}
                  GitLab docs
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Access step-by-step tutorials and guides.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/learn/", :style => "min-width: 27.4rem;"}
                  GitLab Learn
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Watch videos and self-driven demos.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/blog/", :style => "min-width: 27.4rem;"}
                  Blog
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Read up on releases, contributions, and more.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/services/", :style => "min-width: 27.4rem;"}
                  Services
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Adopt DevOps faster with our support services.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/resources/", :style => "min-width: 27.4rem;"}
                  Additional resources
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Download knowledge, expand to production.
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                People Resources
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/company/culture/all-remote/", :style => "min-width: 27.4rem;"}
                  Working remotely
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Discover how we work better together – wherever.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/community/", :style => "min-width: 27.4rem;"}
                  Community programs
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Access contributor resources and startup grants.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/events/", :style => "min-width: 27.4rem;"}
                  Upcoming events
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Find meetups, webinars, conferences, and more.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/developer-survey/", :style => "min-width: 27.4rem;"}
                  2021 Developer survey results
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    See DevSecOps through the eyes of practitioners
    .slp-group.slp-inline.slp-relative.slp-text-base.slp-p-16.slp-py-24.slp-cursor-pointer.slp-align-middle.slp-text-grayscale-333.hover:slp-text-ui-secondary-dark.slp-transition.slp-duration-300.slp-ease-in-out{:style => "height: 7rem;"}
      %p.slp-text-black.slp-inline.slp-pb-2.group-hover:slp-border-b.slp-border-ui-secondary-dark.slp-p-4.slp-navigation-desktop__drop-down.slp-mb-0.group-hover:slp-text-ui-secondary-dark{"aria-haspopup" => "true"}
        Partners
      .group-hover:slp--left-8.group-hover:slp-top-24.group-hover:slp-inline.group-hover:slp-opacity-100.group-focus:slp-inline.focus-within:slp-opacity-100.focus-within:slp-top-24.focus-within:slp--left-8.hover:slp-inline.slp-origin-top-right.slp-absolute.slp--left-screen-width.slp-text-grayscale-333.slp-z-100.slp-duration-300.slp-transition-opacity.slp-opacity-0.slp-p-16
        .slp-bg-white.slp-py-20.slp-px-24.slp-shadow-soft.slp-rounded-lg
          .slp-flex.md:slp-flex-col.lg:slp-flex-row
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                Meet Our Partners
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/partners/", :style => "min-width: 27.4rem;"}
                  GitLab partners
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Check out our technology and channel partners.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/customers/", :style => "min-width: 27.4rem;"}
                  Customer case studies
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Learn why top companies trust GitLab for DevOps.
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                Technology Partners
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/partners/technology-partners/", :style => "min-width: 27.4rem;"}
                  Find a technology partner
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    See our cloud partners and other integrators.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "https://partners.gitlab.com/English/register_email.aspx", :style => "min-width: 27.4rem;"}
                  Become a technology partner
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Join our DevOps partner ecosystem.
            %div
              %p.slp-text-black.slp-uppercase.slp-tracking-wider.slp-px-12.lg:slp-pt-0.slp-relative.slp-top-3.slp-mb-0{:style => "font-size: 1rem;"}
                Channel Partners
              .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "https://partners.gitlab.com/English/directory/", :style => "min-width: 27.4rem;"}
                  Find a channel partner
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Find resellers, solution providers, and more.
                %a.slp-block.slp-p-10.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "https://partners.gitlab.com/English/#scroll-to-benefits", :style => "min-width: 27.4rem;"}
                  Become a channel partner
                  %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                    →
                  %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                    Grow your business alongside our DevOps experts.
    .slp-group.slp-inline.slp-relative.slp-text-base.slp-p-16.slp-py-24.slp-cursor-pointer.slp-align-middle.slp-text-grayscale-333.hover:slp-text-ui-secondary-dark.slp-transition.slp-duration-300.slp-ease-in-out{:style => "height: 7rem;"}
      %p.slp-text-black.slp-inline.slp-pb-2.group-hover:slp-border-b.slp-border-ui-secondary-dark.slp-p-4.slp-navigation-desktop__drop-down.slp-mb-0.group-hover:slp-text-ui-secondary-dark{"aria-haspopup" => "true"}
        Pricing
      .group-hover:slp--left-8.group-hover:slp-top-24.group-hover:slp-inline.group-hover:slp-opacity-100.group-focus:slp-inline.focus-within:slp-opacity-100.focus-within:slp-top-24.focus-within:slp--left-8.hover:slp-inline.slp-origin-top-right.slp-absolute.slp--left-screen-width.slp-text-grayscale-333.slp-z-100.slp-duration-300.slp-transition-opacity.slp-opacity-0.slp-p-16
        .slp-bg-white.slp-py-20.slp-px-24.slp-shadow-soft.slp-rounded-lg
          .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/pricing/", :style => "width: 26.2rem;"}
                Pricing plans
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  See options for projects and teams of every size.
    .slp-group.slp-inline.slp-relative.slp-text-base.slp-p-16.slp-py-24.slp-cursor-pointer.slp-align-middle.slp-text-grayscale-333.hover:slp-text-ui-secondary-dark.slp-transition.slp-duration-300.slp-ease-in-out{:style => "height: 7rem;"}
      %p.slp-text-black.slp-inline.slp-pb-2.group-hover:slp-border-b.slp-border-ui-secondary-dark.slp-p-4.slp-navigation-desktop__drop-down.slp-mb-0.group-hover:slp-text-ui-secondary-dark{"aria-haspopup" => "true"}
        Support
      .group-hover:slp--left-8.group-hover:slp-top-24.group-hover:slp-inline.group-hover:slp-opacity-100.group-focus:slp-inline.focus-within:slp-opacity-100.focus-within:slp-top-24.focus-within:slp--left-8.hover:slp-inline.slp-origin-top-right.slp-absolute.slp--left-screen-width.slp-text-grayscale-333.slp-z-100.slp-duration-300.slp-transition-opacity.slp-opacity-0.slp-p-16
        .slp-bg-white.slp-py-20.slp-px-24.slp-shadow-soft.slp-rounded-lg
          .slp-grid.slp-grid-flow-col.slp-justify-start{:style => "grid-template-rows: repeat(4, auto);"}
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/support/", :style => "width: 26.2rem;"}
                Contact Support
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  Find out how, where, and when we offer support.
            %div
              %a.slp-block.slp-py-12.slp-px-8.slp-text-ui-secondary-dark.slp-group.slp-no-underline{:href => "/get-help/", :style => "width: 26.2rem;"}
                Support resources
                %span.slp-navigation-desktop__link-item.slp-text-white.slp-transition-opacity.slp-opacity-0
                  →
                %p.slp-text-grayscale-gray2.slp-text-xs.slp-mb-0.slp-navigation-dekstop__link-description
                  Explore support documents and instructions.
    .slp-absolute.slp-right-6.slp-top-0
      %button#search-header.slp-p-16.slp-mr-16.slp-outline-none.slp-border-none.js-search-toggle{"aria-label" => "Search", :type => "button"}
        %svg.slp-inline{:fill => "none", :height => "16", :viewbox => "0 0 16 16", :width => "16", :xmlns => "http://www.w3.org/2000/svg"}
          %path{"clip-rule" => "evenodd", :d => "M10.4765 11.8907C9.49572 12.5892 8.29583 13 7 13C3.68629 13 1 10.3137 1 7C1 3.68629 3.68629 1 7 1C10.3137 1 13 3.68629 13 7C13 8.29583 12.5892 9.49572 11.8907 10.4765L14.7071 13.2929C15.0976 13.6834 15.0976 14.3166 14.7071 14.7071C14.3166 15.0976 13.6834 15.0976 13.2929 14.7071L10.4765 11.8907ZM11 7C11 9.20914 9.20914 11 7 11C4.79086 11 3 9.20914 3 7C3 4.79086 4.79086 3 7 3C9.20914 3 11 4.79086 11 7Z", :fill => "#333333", "fill-rule" => "evenodd"}
      %a.slp-btn{:href => "/free-trial", :style => "margin: 0.8rem 0px 0.4rem !important;"}
        Get free trial
      %a.slp-text-base.slp-p-16.slp-ml-16.slp-text-black{:href => "https://gitlab.com/users/sign_in"}
        Login
-# Everything Copied Above is taken from Slippers UI 
-# https://gitlab-com.gitlab.io/marketing/inbound-marketing/slippers-ui/?path=/story/components-navigation--default
-# Convert to HAML using https://html2haml.herokuapp.com/
= partial "includes/layout/search"

%script{src: "/javascripts/mobile-menu.js", type: "text/javascript"}
